.navbar-secondary .navbar-brand { text-transform:uppercase }
 
.newsrotator .mod-news-rotator.style2 .control img {  max-height:100px } 
.newsrotator .mod-news-rotator.style2 .control.active img { border:3px solid var(--color-primary) }
.newsrotator .mod-news-rotator.style2 { background:#fff; padding:10px }

.mod-site-social-links .sr-only { color: #fff!important }

.section.header .header-top-inner { align-items:center }

.mod-scoreboard .slick-arrow .sr-only { color:#fff }


.section.header .navbar-toggler { background:#000; color:#fff  }
.section.header .navbar-toggler:hover,
.section.header .navbar-toggler:focus { background:var(--color-primary); color:#000 }

@media only screen and (min-width:992px) {

.mod-site-header.style3 .header-top-inner { padding-left: calc(125px)!important }
.mod-site-header .header-text { font-size:1.6rem }

.navbar-primary .navbar-logo img { max-height:105px!important }
.sticky-nav-primary .navbar-primary .navbar-logo img { max-height:80px!important }
.navbar-primary .dropdown-menu { padding:2.5rem 1rem }

.navbar-secondary .navbar-brand { font-size:1.5rem}


    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }

 
}

@media only screen and (max-width:991px) {

.section.main { margin-top:2rem }

}

@media only screen and (max-width:767px) {

.main-wrapper { background-image:none!important }

}